img.lazy-timeout{display: none;}
.tn3-image-title{
  font-family: "Trebuchet MS", 'Helvetica Neue', helvetica, sans-serif;
  font-size: 80%;
}
.tn3-image-description {
  font-family: "Trebuchet MS", 'Helvetica Neue', helvetica, sans-serif;
  font-size: 75%;
}
/*
#tribe-events-content,
#tribe-events-content a,
#tribe-events-event-meta{font-family: 'Signika', sans-serif;font-weight: 300;font-size:100%;}

#tribe-events-content .tribe-events-calendar td a{font-weight: 600;}
#tribe-events-content .tribe-events-calendar td .tribe-events-tooltip h5.tribe-events-event-title {font-family:'Signika', "sans serif";font-weight:600;}
#tribe-events-content .tribe-events-calendar td .tribe-events-tooltip .tribe-events-event-date{font-family:"Book Antiqua", "sans serif";}

#tribe-events-content .tribe-events-calendar a,
#tribe-events-content #tribe-events-calendar-header a{font-size: 105%;}
#tribe-events-content .tribe-events-calendar td .tribe-events-tooltip h5.tribe-events-event-title,
#tribe-events-content .tribe-events-calendar td .tribe-events-tooltip .tribe-events-event-body{font-size: 105%;}
#tribe-events-event-meta{font-size: 105%;}
.cat_arts-culture{border: 0px;}

.grid #tribe-events-calendar-header{height: inherit;}
#tribe-events-calendar-header .tribe-events-month-nav{position: static;float: left;width: 50%;}
#tribe-events-calendar-header .tribe-events-calendar-buttons{position: static;float: right;height: auto;line-height: normal}
#tribe-events-calendar-header .tribe-events-calendar-buttons a{height: auto;line-height: normal;margin: 0;margin-top: 1px;padding: 3px 10px;}
#tribe-events-calendar-header .tribe-events-calendar-buttons a:first-child{margin-right: 10px;}
*/
/*#featured-content div.slide-title{font-family: 'Signika', sans-serif;font-weight: 300;font-style: normal;}
#featured-content div.slide-excerpt{font-family: 'Signika', sans-serif;font-weight: 300;font-style: normal;}

#menu-footer-nav .menu-item a{letter-spacing: 1px;}
#site-header,
#site-header a,
#footer,
#footer a{font-family: 'Bitter', serif !important;font-weight: 400 !important;}
#menu-my-links a{font-family: 'Signika', sans-serif !important;font-weight: 300 !important;}*/

iframe.cs_quadad{display: none;}
span.row-header{display: none;font-weight: bold;}
#content table tbody tr td.emptyCell{display: table-cell;}
div.uam_login_options{display:none;}


/* start of gform */
div.gform_body ul,div.gform_body li{margin-left: 0 !important;margin-right: 0 !important;padding-left: 0 !important;padding-right:  0 !important;}
div.gform_body span.vote-box{
  display: block;
  padding: 15px !important;
  border-radius:5px !important;
  background-color: #595959;
  background-image: url("/wp-content/plugins/_general_custom_functions/images/profile-texture.png");
  color: white;
  cursor: pointer;
  /*color:#20594A;background-color:#F2ECDE;*/
}
div.gform_body span.vote-box:hover{font-weight: bold;/*background-color:#E5DBC2;*/}
div.gform_body span.vote-box img.vote-img{min-width:100px;width:16%;height:auto;float:left;display:block;margin:0 15px 0px 0;}

#content .gform_wrapper input[type=text],
#content .gform_wrapper input[type=url],
#content .gform_wrapper input[type=email],
#content .gform_wrapper input[type=tel],
#content .gform_wrapper input[type=number],
#content .gform_wrapper input[type=password],
#content .gform_wrapper select,
#content .gform_wrapper textarea{
  font-size:14px;
}
#content .gform_wrapper input[type="submit"],
#content .gform_wrapper .gform_page_footer input[type="button"]{
	color: white;
	font-family: 'NewsGothicBdCnBT-Reg', Arial, Helvetica, sans-serif !important;
	font-weight:normal !important;
	border:0;
	border-radius: 6px;
	box-shadow: 0 0 3px #595959;
	padding: 3px 30px 3px 10px;
	/*background-size: 16px;*/
	background-color:#a78e3d;
	display: block;
	background-image: url(/wp-content/themes/wagner/images/button-black-icon.png) !important;
	background-repeat:no-repeat !important;
	background-position: 91% !important;
    font-size: 16px;
    /*line-height: 16px;*/
    margin: 0 auto;
}

#content .gform_wrapper .gform_page_footer{text-align: center;}
#content .gform_wrapper .gform_page_footer input[type="button"]{display: inline-block;}

#content .gform_wrapper input[type="submit"]::selection,
#content .gform_wrapper .gform_page_footer input[type="button"]::selection{ background: transparent; }
   
#content .gform_wrapper input[type="submit"]:hover,
#content .gform_wrapper input[type="submit"]:focus,
#content .gform_wrapper .gform_page_footer input[type="button"]:hover,
#content .gform_wrapper .gform_page_footer input[type="button"]:focus{background-color:#b9a564;}
  
#content .gform_wrapper input[type="submit"]:active{ }
/* end of gform */

/* social stream */
.widget_black_studio_tinymce .dcsns-toolbar ul{margin:auto !important;}
.dcwss.dc-wall .stream li {width: 226px !important; margin: 0 15px 15px 0 !important;}
.dcwss ul.stream a{font-weight: normal !important;color:#004331 !important;}
.dcwss ul.stream a:hover{color:#A68C4A !important;}
.dcwss ul.stream .section-title{font-size: 1.2em;}
.dcwss.dc-feed .stream li .section-title{font-size:1.2em;font-family:'Signika', "Trebuchet MS", 'Helvetica', "sans serif" !important;font-weight:bold;}
.dcwss.dc-feed .stream li .section-title a{font-size:100%;font-family:'Signika', "Trebuchet MS", 'Helvetica', "sans serif" !important;}
.dcwss.dc-feed .stream li .section-text{font-family: "Trebuchet MS", 'Helvetica Neue', helvetica, sans-serif !important}

.dcwss.dc-feed .stream li{font-size: 100%;}

#widgetized-sidebar #dcsns-filter img {width: 22px!important; height: 22px !important;}



  
@media screen and (max-width: 600px) {
  span.row-header{display: block;}
  
  #content table:not(.no-js){width:100% !important;height: auto !important;border: 1px solid #ccc !important; padding:0;margin:0; }
  #content table:not(.no-js), #content  table:not(.no-js) thead, #content  table:not(.no-js) tbody, #content  table:not(.no-js) thead th, #content  table:not(.no-js) tbody td, #content  table:not(.no-js) tbody tr { 
      display: block;
      height:auto !important;
  }
  
  /* Hide table headers (but not display: none;, for accessibility) */
  
  #content  table:not(.no-js) thead tr { 
      position: absolute;
      top: -9999px;
      left: -9999px;
      display: none;
  }
  
  #content tbody tr:nth-of-type(odd) { 
    /*background: #eee;*/
  }
  
  #content  table:not(.no-js) tbody tr.oddRow{background: #eee;}
  
  #content  table:not(.no-js) thead th { 
     background: #333; 
     color: white; 
     font-weight: bold; 
  }
  
  /*#content tr { border: 1px solid #ccc; }*/
  #content table:not(.no-js) tbody,#content  table:not(.no-js) tbody tr{padding:0;margin:0;}
  #content  table:not(.no-js) tbody td { 
      /* Behave  like a "row" */
      border: 0 !important;
      border-top: 1px solid #eee !important; 
      /*position: relative;*/
      /*padding-left: 50%; */
      width:95% !important;
      padding: 0.2em;
      margin: 0 0.2em;
  }
  
  #content  table:not(.no-js) tbody tr:nth-of-type(odd) td { 
     /*border-top: 1px solid white !important; */
  }
  
  #content  table:not(.no-js) tbody tr.oddRow td{border-top: 1px solid white !important;}
  
  #content  table:not(.no-js) tbody tr td:first-child { 
      border: 0 !important;
  }
  
  
  #content  table:not(.no-js) tbody tr td.emptyCell{display: none;}
  
  #content .gsc-control-cse table{display: table; border: 0 !important;}
  
  #content .gsc-control-cse table.gcsc-branding td{display: none !important}
  #content .gsc-control-cse .gsc-cursor{display: block !important;width: 100%;padding:5px;text-align:center;}
  #content .gsc-control-cse .gsc-cursor:after{content:".";clear:both;color: transparent;}
  #content .gsc-control-cse .gsc-cursor div{display: inline-block !important;float:left;margin-bottom:10px;width: 15px;}
  
  #content .gsc-control-cse table tr{border: 0 !important}
  #content form.gsc-search-box table,
  #content form.gsc-search-box tr,
  #content form.gsc-search-box td{border: 0 !important;}
  #content form.gsc-search-box table{display: table !important;}
  #content form.gsc-search-box tr{display: table-row !important}
  #content form.gsc-search-box td{display: table-cell !important;}
  #content form.gsc-search-box table.gsc-branding{display: none !important;}
  
  #content p.alignleft,
  #content span.alignleft,
  #content p.alignright,
  #content span.alignright{float: none;padding: 0;margin: 0;}
  
  .lizatom-tabs-vertical dd input[type="text"]{width: 98%;}
  
  /*.wc-embed-video{width: 99% !important;}*/
  /*
  #tribe-events-event-meta .column{float: none;display:block;clear:both;width:90%;}
  #tribe-events-calendar-header .tribe-events-month-nav{position: static;float: none;display: block;width:99%;}
  #tribe-events-calendar-header .tribe-events-calendar-buttons{position: static;float: none;display: block;margin-top: 10px;margin-bottom: 2px;}*/
  #content table.tribe-events-calendar tbody tr td.tribe-events-thismonth{border-top: 1px solid #eee !important;}
  table.tribe-events-calendar,table.tribe-events-calendar tr{background: white !important;}
}

@media screen and (max-width: 480px) {
 iframe.cs_quadad{display: block;}
 #cs_quadad_hrz_holder{display: none;}
 /*#content img.alignleft,
  #content img.alignright{float: none;display: block;margin-left: 0 !important;margin-right: 0 !important;}*/
}

@media screen and (min-width: 980px) and (max-width: 1200px) {
 iframe.cs_quadad{display: block;}
 #cs_quadad_hrz_holder{display: none;}
}